<!DOCTYPE html>
<html>
    
<head>
    <meta charset="utf-8">
    
    <title>ユーザー情報詳細参照</title>
    
   <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    
    <link rel="stylesheet" href="style.css">
</head>
    
<body>
    <div class="row" style="margin-left: 0; margin-right: 0;background-color: cadetblue;height:35px">
        <div class="col align-self-center" style="text-align: right">
            <a href="" style="color: red">
                <span style="text-decoration: underline">ログアウト</span>
            </a>
        </div>
    </div>
    
    <h1 class="title">ユーザー情報詳細参照</h1>
    
    <div class="col-6 mx-auto">
        <table class="offset-sm-2">
            <tr>
                <td width=300 height=55>ログインID</td>
                <td width=300>id0001</td>
            </tr>
            <tr>
                <td width=300 height=55>ユーザー名</td>
                <td width=300>田中太郎</td>
            </tr>
            <tr>
                <td width=300 height=55>生年月日</td>
                <td width=300>1989年04月26日</td>
            </tr>
            <tr>
                <td width=300 height=55>登録日時</td>
                <td width=300>2017年01月01日 10:50</td>
            </tr>
            <tr>
                <td width=300 height=55>更新日時</td>
                <td width=300>2017年02月01日 01:05</td>
            </tr>
        </table>
        
        
        
        <div class="mt-5">
            <a href="">
                <span style="text-decoration: underline">戻る</span>
            </a>
        </div>
    </div>
</body>
</html>